CREATE TABLE mow_dealregistrati6a_dyd (
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120),
    RESOURCE_ID    NUMBER(18, 0),
    R6             NUMBER(18, 0),
    DEAL_ID        NUMBER(18, 0),
    DEAL_NUMBER    VARCHAR2(120),
    RESOURCE_ID    NUMBER(18, 0),
    R6             NUMBER(18, 0)
);
